<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>Resource Manager Client</Description>
        <Class>Tools</Class>
        <Name>ResourceManagerClient</Name>
        <Version>1.00.00</Version>
        <Packages>
            <Software>
                <Description>Resource Manager Client</Description>
                <Name>ResourceManagerClient</Name>
                <Version>1.02.00-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.tools</groupId>
                    <artifactId>resourcemanagerclient</artifactId>
                    <version>1.02.00-SNAPSHOT-SNAPSHOT</version>
                </MavenCoordinates>
                <Shareable level="VO"/>
                <Type>library</Type>
                <Files>
                    <File>org.gcube.tools.resourcemanager.client.jar</File>
                </Files>
            </Software>
        </Packages>
        <SpecificData/>
    </Profile>
</Resource>
